Subject: Re: CFTC Request for Information on Retail Swaps for Enron Direct Customers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jul 2001 12:40:56 -0700 (PDT)

Jim - This is the issue that I left the v-mail on when you were in London.  I think that an internal group call is a great idea.  I will be on the call on Monday and plan to participate on Wednesday via conference call.   I can be available to be in New York if necessary. 

Ken Raisler, with Sullivan and Cromwell in New York, brought this to my attention in late June.   Ken and I worked on the swap language as part of the Commodities Futures Modernization Act (CFMA) last year and Linda Robertson and Larry Decker worked on the issue from the Department of Treasury.
We have worked closely with Mark Taylor and his colleagues in legal on theses issues.

I sat in on a call with the commercial team last week to see what sort of retail swap products we would offer, if we decide to offer any.  Attached are their preliminary product offerings which are being reworked.

At the time the CFMA passage, Enron did not anticipate entering the retail swap market.  The issue of retail swaps was quite controversial and was one of the primary issues that delayed passage of the CFMA.  Because of the controversy, the final language in the Act requires the Commodity Futures Trading Commission (CFTC), the Board of the Governors fo the Federal Reserve, (the Fed), the Securities and Exchange Commission (SEC), and the Secretary of Treasury to study the issues associated with the offer and sale of retail swap products and report no later than a year after passage ( by the end of 2001).  The request to interview Enron came from the CFTC.  On August 2, 2001 the CFTC, Fed, SEC, and Treasury (the FDIC and the Office of the Comptroller of the Currency will also participate) will interview 7 or 8 parties at the Federal Reserve Bank of New York.   I know that ISDA and AIG have been requested to interview, and assume Morgan Stanley, Goldman Sachs, JP Morgan are among the others.   We have agreed to the interview and understand  the responses will be confidential.    I  will fax you the request letter so you can see the questions that they want addressed.

CONCERNS:

1)  Likely the other entities that are being interviewed are regulated...we must not say anything which would indicate that our current business needs further regulation.
2)  We had a significant victory in the much lauded Swap exemption, which provides an exemption from the CEA for energy and metal swaps, except in cases of fraud and manipulation.  I do NOT want to have to reopen the CEA with amendments, because the current political environment could lead to a loss of or meddling in the current exemption.
3)  I am concerned that any indication of offering retail swaps on EnronOnline, could lead to a greater interest in regulation of EnronOnline.
4)  Retail swaps will be regulated, likely by the CFTC.  Are we prepared to enter a regulated business?  Is there regulatory creep into our existing business?  Do we have other regulators take greater interest in Enron activities?  It may be too late for this last question.

Look forward to talking more about this.

	James D Steffes/ENRON@enronXgate 07/20/2001 09:26 AM 	   To: Chris Long/Corp/Enron@ENRON, Lisa Yoho/NA/Enron@Enron  cc: Linda Robertson/NA/Enron@ENRON, Richard Shapiro/ENRON@enronXgate, Vicki Sharp/HOU/EES@EES  Subject: CFTC Request for Information on Retail Swaps for Enron Direct Customers	

Chris & Lisa --

EES has been requested by the CFTC to present at a closed-door session on the matter of retail swaps for energy products to small customers (dry cleaners, etc.).  The meeting with the CFTC is scheduled to be on Aug 2.  Right now Scott Gahn (the head of Enron Direct USA) is scheduled to testify.  

Vicki Sharp has scheduled some meetings prior to this to make sure that Enron has its story straight.  The key question is whether or not Enron would accept "regulation" by the CFTC for purposes of swaps to these customers.  

The first meeting would be a phone call on Monday at 10am (CST) to open discussions.  The second meeting would be a hands-on discussion on Wednesday beginning at 8am (CST).  I think that both Lisa and Chris should attend both meetings to make sure that we understand the politics and risks.  One key question is whether or not the CEA (as it currently stands) would allow this activity.

Please let me know if this works for everyone.

Jim